.subscription-wrapper{
    background-color: #FFFFFF;
}

.subscription{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.subscription-mailing{
    text-align: center;
}


.subscription-mailing-title{
    font-weight: 500;
    line-height: 24px;
    color: #4F68FF;

    padding-bottom: 32px;
}

.subscription-mailing-action{
    font-weight: 700;
    font-size: 60px;
    line-height: 62px;
    color: #000000;

    padding-bottom: 40px;
}

.subscription-mailing-text{
    line-height: 30px;
    max-width: 498px;

    padding-bottom: 40px;
}

.subscription-button{
    background-color: rgba(0, 0, 0, 0.08);
    display: flex;
    column-gap: 10px;
    padding: 8px 8px 8px 28px;
    border-radius: 50px;
}

.subscription-button-field{
    min-width: 213px;
    border: none;
    background: none;
    color:  #000000;
    font-weight: 500;
}

.subscription-button-field:hover, :focus {
    outline: none;
}

.subscription-button-action{
    padding: 12px 20px;
    background-color: #1C0BE0;
    font-weight: 500;
    color: #FFFFFF;
    border-radius: 58px;
}

.subscription-background{
    padding-top: 120px;
}

@media (max-width: 1200px) {
    .subscription-mailing-action{
        font-size: 40px;
        line-height: 40px;
    }

    .subscription-mailing-text{
        max-width: 342px;
    }

    .subscription-button-action{
        font-size: 14px;
    }

    .subscription-button{
        max-width: 342px;
    }

    .subscription-button-field{
        min-width: 166px;
    }

    .subscription-background{
        padding-top: 112px;
    }
}